plugin:
    name: 'tps.about::lang.plugin.name'
    description: 'tps.about::lang.plugin.description'
    author: tps
    icon: oc-icon-info
    homepage: ''
navigation:
    main-menu-item:
        label: About
        url: tps/about/about
        icon: icon-info
